Subject: Re: Training hours
From: Katie McClusky <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>, Gene Frisco <[email-masked]>
Date: Sat, 4 Mar 2017 15:03:09 -0500

Hi Ashish,

The class on 2/20 was taught by an outside educator. Everyone attending is to be compensated at the minimum wage of $11/hr.  I did not receive an attendance list for the class, so we will go by whoever clocked in and out. Class was from 9am-12pm.  I do know that both of the assistants Lasia and Lily attended, as well as Alexander Gonzales because I checked in with them after the class (I do not see their names on the spreadsheet.)

There was no class on 2/27. There was a volunteer meeting for the creative project, and stylists do not receive compensation for attending. 

Thank you. 

Katie McClusky
Salon Director 
Educator
ASANDA / [Comfort Zone]
598 Broadway, 3rd FL.
New York, NY 10012

> On Mar 4, 2017, at 9:39 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hello Katie,
> 
> Here is the attached training hours of this pay period. Please check and confirm the correct hours.
> 
> 
> Regards,
> Ashish Dabral
> <Training_Hours.xlsx>